@import "https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600&display=swap";
body {
    background-color: #4a4ab4;
    font-family: 'Montserrat', sans-serif;
    padding: 20px;
    color: white;
  }
  
  .form {
    width: 80%;
    background-color: #252544;
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 25px;
    max-width: 750px;
  }
  
  h1 {
    text-align: center;
    font-size: 40px;
  }
  
  p {
    text-align: center;
    font-style: italic;
    font-size: 20px;
    font-weight: light;
  }
  
  form {
    width: 80%;
    max-width: 600px;
    min-width: 300px;
    margin: 0 auto;
    padding-bottom: 2em;
    font-size: 20px;
  }
  
  label {
    display: block;
    margin: 10px 0;
  }
  
  
  input[placeholder],
  #dropdown,
  textarea{
    font-family: 'Montserrat';
    font-size: 15px;
    color: #252544;
    width: 90%;
  }
  
  input[type="radio"],
  input[type="checkbox"]{
    border:0;
    height: 20px;
    width: 20px;
    margin-top: -1px;
    vertical-align: middle;
  }
  
  textarea{
    padding-top: 20px ;
    width: 90%;
    resize: none;
  }
  
  .write-area {
    padding-left: 20px;
    margin: 5px 0 0 0;
    width: 100%;
    min-height: 3em;
    border-radius: 5px
  }
  
  span {
    font-size: 15px;
    font-style: italic;
  }
  
  label {
    padding: 10px;
    padding-right: 30px;
  }
  
  input[type="submit"] {
    font-family: 'Montserrat';
    font-weight: bold;
    color: white;
    display: block;
    width: 90%;
    margin: 30px auto;
    height: 60px;
    font-size: 20px;
    background-color: #37af65;
    border-radius: 5px ;
    min-width: 300px;
  }
  
  input[type="submit"]:hover {
    background-color: #2b884e; /* Green */
    color: white;
  }